/*
Theme Name:     Maestro & Co
Description:    Maestro & Co
Author:         Maestro & Co
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

font-family:'Avenir LT W01_45 Book1475508';
font-family:'Avenir LT W01_95 Black1475556';

font-family:'American Typewriter ITC W01 Md';
ital - font-family:'Avenir LT W01_95 Black 1475562';
*/
*{border-radius:0!important; }

h1, h2, h3, h4, h5, h6{ letter-spacing:normal!important; font-weight:normal!important}
body {font-family:'Avenir LT W01_45 Book1475508', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important; }
strong, b {font-family:'Avenir LT W01_95 Black1475556', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important;}
.avia-menu-text {text-transform:lowercase;font-family:'Avenir LT W01_45 Book1475508', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important;}

h2 {text-transform: none!important;}

.av-main-nav > li > a {font-size:16px; padding:0 18px;}


#top .av-main-nav ul a {font-size:16px;}

.deliveroo a {padding: 20px 0!important;}

.deliveroo img {max-height: 75px;}

.header-scrolled .deliveroo a {padding: 0px!important;}
.header-scrolled .deliveroo img {max-height: 55px;}



.av-catalogue-title-container {
    font-size: 1.2em;
    line-height: 1.3em;
}

.avia-caption-title {font-family:'American Typewriter ITC W01 Md', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important; text-transform:none!important;}
.av-catalogue-title {text-transform:lowercase;}

.av-special-heading-tag {font-family:'American Typewriter ITC W01 Md', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important; text-transform:lowercase!important;}

#food .av-catalogue-title, #food .av-catalogue-price {color:#020202;}
#food .av-catalogue-item:hover .av-catalogue-title, #food .av-catalogue-item:hover .av-catalogue-price {color:#ffffff; }

#food .av-catalogue-item:hover {padding-left: 5px;}


#food h1 {color:#020202; font-size:52px; font-family:'Avenir LT W01_45 Book1475508', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important;}

#drink h1 {color:#ffffff; font-size:52px;}
#drink h2 {margin-bottom: 10px;}

#drink .av-special-heading, #food .av-special-heading {padding-bottom:0!important;}

.avia_ajax_form .button {
	font-family:inherit;
	font-size:inherit;
	text-transform:uppercase;
    min-width: 142px;
    outline: medium none;
    padding: 10px 12px;
}

.avia_ajax_form .button:hover {color:#fff!important;}

#news .blog-categories.minor-meta {
    display: none;
}



.avia-content-slider .slide-entry-title {
    font-size: 1.2em;
    line-height: 1.4em;
    margin: 0;
	margin-bottom:10px;
}
.avia-content-slider .slide-entry-excerpt {
    color: #58595b;
    overflow: hidden;
    text-overflow: ellipsis;
}
.special_amp {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: normal;
    line-height: inherit;
}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    
}

.av-instagram-item {padding:0;}
.instagram-pics li {

    width: 25%;
    display: inline-block;
    margin: 0;
    padding: 1%;

}

.instagram-pics li img {

    width: 100%;
   

}
.image-overlay.overlay-type-image {
    left: 0 !important;
    width: 100% !important;
}

.textwidget > a:hover {color:white!important;}
.news-headline {font-family:'Avenir LT W01_45 Book1475508', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important; }
.more-link-arrow {display:none!important;}
.more-link {
    border: 1px solid #fff!important;
    padding: 3px 16px;
	color:#fff!important;
	margin-bottom:10px
}
.more-link:hover {color:#ccc!important; text-decoration:none!important;}
.avia-content-slider {margin-bottom:0;}

#bookings label {color:#020202;}
div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
    background-color: inherit;
}


.main_color .sidebar_tab, .main_color .tabcontainer .tab {
    font-size: 18px;
    text-transform: uppercase;
}

.tab.active_tab {
    
    font-weight: normal;
	color:#000!important;
}

.tab_content.active_tab_content {border-color:#ccc;}
.tab {background: #eee;border: 1px solid #ccc !important;}
.tab:hover {color:#000!important;}
.js_active .tab_content {padding:15px 25px;}
#food .av-special-heading-h2 {
    margin-bottom: 10px;
    margin-top: 0;
}
.av-catalogue-title {padding-right:50px;}
#food .av-catalogue-title {color:#000;}
#food .av-catalogue-title span {color:#8c8c8c;}
.divideline { margin-left: 5px; margin-right: 3px;}
.av-catalogue-content > p {
    display: inline;
}

.setmenu  {
    -webkit-columns: 2; /* Chrome, Safari, Opera */
    -moz-columns: 2; /* Firefox */
    columns: 2;
	border-top: none!important;
}
#drink .divideline {display:none!important;}
#drink .av-catalogue-content {display:block!important; margin-top:3px; margin-bottom:3px;}
.av-catalogue-content {padding-right:0;
}
.av-catalogue-title, .av-catalogue-content {font-size:15px!important;}
.av-catalogue-content > br {
    display: none;
}
div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {color:#999;}
.av-catalogue-list {margin-bottom:10px; list-style: none!important;}

.ot-dtp-picker.tall {background:#000;}
.ot-title {
    font-family:'American Typewriter ITC W01 Md', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important;
    font-size: 22px;
    margin-bottom: 5px !important;
    text-transform: lowercase;
}
.picker__box {font-family:'Avenir LT W01_45 Book1475508', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important; padding:0 16px!important; }
.ot-dtp-picker-selector {font-family:'Avenir LT W01_45 Book1475508', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important; color:#fff!important;}
.ot-dtp-picker-selector a, .ot-dtp-picker-selector select, .ot-dtp-picker-selector option {color:#fff!important;}
.picker__table th {letter-spacing:normal!important; padding:4px; text-align:center; font-family:'Avenir LT W01_95 Black1475556', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important; color:#fff!important;}
.picker__day {color:#fff;}
.picker__day--disabled {
    color: #555 !important;
}

.picker__day--today{
    background: none!important;
	border:1px solid #fff!important;
	color:#fff!important;
}
.picker--focused .picker__day--highlighted, .picker__day--highlighted:hover, .picker__day--infocus:hover, .picker__day--outfocus:hover {
    background: #fff!important;
    color: #000!important;
}
.picker__header {text-transform:uppercase; margin-top:15px;}
.ot-time-picker.ot-dtp-picker-selector.unselected-on-init {margin-top:10px;}
.ot-dtp-picker-button {
    box-shadow: 0 0 0 0px #000!important;
	text-transform:uppercase;
	font-family:'Avenir LT W01_95 Black1475556', "Open Sans", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:normal!important;
    
}
.ot-dtp-picker-button:hover {background:#fff!important; color:#000!important;}

input {
    font-family: inherit !important;
}
#tab-id-2-container .av-catalogue-title, #tab-id-3-container .av-catalogue-title {padding-right:0; }

#CDSWIDSSP {width: 100%!important;}


.mc4wp-form-fields p {
    display: inline-block;
    margin-right: 1%;
    width: 32%;
}

@media all and (max-width: 1200px) {.menu-item > a {
      padding: 0 12px!important;
}
}


@media all and (max-width: 990px) {.avia-slideshow-button {
	margin-left: 0 !important;}
	
#mobile-advanced li > a::before, .html_header_mobile_behavior #mobile-advanced span > a::before, #mobile-advanced .mega_menu_title::before {content: '';}
	
	.menu-item > a {
    padding: 5px 12px !important;
}
	
	}
	
	
@media all and (max-width: 767px) {
	
	.mc4wp-form-fields p {
    display: block;
    margin-right: 0;
    width: 100%;
}
	
	.setmenu  {
    -webkit-columns: 1; /* Chrome, Safari, Opera */
    -moz-columns: 1; /* Firefox */
    columns: 1;
}
 .responsive #top .main_color .tabcontainer .active_tab {
    color: #ffffff !important; border:none!important; background:#000!important;
}
.responsive #top .main_color .active_tab_content {background-color: #fff!important;}
	
	

#top #wrap_all .avia-gallery-thumb a {
    width: 32.5%!important;
}
.responsive .tabcontainer {
    border-color: #ccc !important;
   
}
.ig-b-.ig-b-v-24.alignright {
    margin-bottom: 10px !important;
    width: 150px !important;
}


}
